Loading...
Searching...
No Matches
concept.hpp File Reference

Provides concepts needed internally for the alignment algorithms. More...

`#include <ranges>`
`#include <tuple>`
`#include <seqan3/alphabet/concept.hpp>`
`#include <seqan3/utility/tuple/concept.hpp>`
Include dependency graph for alignment/pairwise/detail/concept.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | seqan3
| The main SeqAn3 namespace.

## Detailed Description

Provides concepts needed internally for the alignment algorithms.

Author
  Rene Rahn <rene.rahn AT fu-berlin.de>

Hide me